/* ............................................. Boorman-Sears Stylesheet ... */

/* ............................................. Body Layout ... */
body {
   font-family: Trebuchet MS, Verdana, Helvetica, sans-serif;
   font-size:13px;
   color:#333333;
   margin:50px 0 20px 0;
   text-align:center;
   /*background-color:#F4F18E;*/
   background-image:url(../images/background.jpg);
   background-attachment:fixed;
}

#website {
   width:1037px;
   margin:0 auto 0 auto;
   text-align:left;
   position:relative;
   background-color:#FFFFFF;
   border-style:solid;
   border-color:#FFFFFF;
   -moz-border-radius: 15px;
   border-radius: 20px;
}

#header {
   width:1037px;
   height:280px;
   margin: 0px auto;
   /*background-image:url(../images/header.gif);*/
   background-repeat:no-repeat;
}

#spacer {
   width:1037px;
   height:100px;
   margin: 0px auto;
   background-image:url(../images/spacer.gif);
   background-repeat:no-repeat;
   background-position:bottom;
}

#content {
   width:1280px;
   margin: 0px auto;
} 
  
#footer {
   width:1037px;
   margin: 0px auto;
   background-image:url(../images/footer.gif);
   height: 71px;
   background-repeat:no-repeat;
}

br {
 clear:both;
}


/* ............................................. Menu ... */

#contenttext {
	width: 930px;
	padding: 0 30px 0 50px;
}

#menu {
   width: 1037px;
   font-family:Trebuchet MS, Verdana, Helvetica, sans-serif;
   font-size:16px;
   font-weight:bolder;
   margin: 0px auto;
}

#menu a {
   color:#333333;
   text-decoration: none;
   font-family: Trebuchet MS, Verdana, Helvetica, sans-serif;
   font-size: 16px;
   font-weight:bold;
   line-height: 30px;
   text-indent: 10px;
}

#menu a:hover {
   color:#999999;
   font-weight:bolder;
}

#clinical a{
   color:#3366cc;
   text-decoration:underline;
   font-family: Garamond, Trebuchet MS, Verdana, Helvetica, sans-serif;
   font-size: 17px;
   line-height: 30px;
}

#clinical a:hover {
   color: #999999;
}


/* ............................................. Footer ... */

.address {
   width: 1000px;
   font-family:Trebuchet MS, Verdana, Helvetica, sans-serif;
   font-size: 11px;
   color:#555555;
   text-align: center;
   padding: 20px 0 0 0;
   margin: 0px auto;
}  


/* ............................................. Text... */

p {
   font-family:Trebuchet MS, Verdana, Helvetica, sans-serif;
   font-size:13px;
   line-height: 20px;
   color: #333333;
}  
 
a:link {
   color: #3366cc;
}
a:visited {
   color: #666666;
}
a:hover {
   color: #999999;
}

h1 {
   width: 1000px;
   color:#325696;
   font-family:Trebuchet MS, Verdana, Helvetica, sans-serif;
   font-size:24px;
}

h2 {
   color:#274c87; 
   font-family:Trebuchet MS, Verdana, Helvetica, sans-serif;
   font-size:18px;
}

h3 {
   width: 930px;
   margin: 0 0 0 40px;
   color:#325696; 
   font-family:Trebuchet MS, Verdana, Helvetica, sans-serif;
   font-size:16px;
   text-decoration:underline;
   font-weight:normal;
}

h4 {
   text-align:right;
   margin: 0 40px 0 0;
   color:#325696; 
   font-family:Trebuchet MS, Verdana, Helvetica, sans-serif;
   font-size:16px;
   text-decoration:underline;
   font-weight:normal;
}

.indent {
	margin: 0 40px 0 40px;
}


